<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="OAGOUCJGXNLJNL-UHFFFAOYSA-N" cml:id="OAGOUCJGXNLJNL-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.1672139118" cml:y3="-0.490465166364" cml:z3="0.0161041332508"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.07860583626" cml:y3="0.831848248657" cml:z3="0.790738996277"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.35055701814" cml:y3="0.379435771105" cml:z3="-0.914533789593"/>
            <cml:atom cml:elementType="N" cml:id="a2" cml:formalCharge="0" cml:x3="-0.191328283446" cml:y3="-0.984560756283" cml:z3="0.256524423523"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-1.27226370428" cml:y3="-0.00548196545196" cml:z3="0.113018051333"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-0.456123350137" cml:y3="-2.24142361191" cml:z3="-0.126611072639"/>
            <cml:atom cml:elementType="N" cml:id="a5" cml:formalCharge="0" cml:x3="-0.687563801483" cml:y3="-3.35017352849" cml:z3="-0.414615346696"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.8840719818" cml:y3="-1.28322500488" cml:z3="0.238768170035"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="1.31096359874" cml:y3="-0.158504825636" cml:z3="-1.02277613163"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.35625134448" cml:y3="0.35360212796" cml:z3="0.686688681768"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-2.21965884307" cml:y3="-0.470951288707" cml:z3="0.391693884374"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="3"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">109.01006415258128</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">34.38952791764006</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">74.62053623494148</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8408</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">85.6821964507138</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">119.97745613514</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-208.7009647938</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.2712113425145637" ssip:nearestAtomID="a8" cml:x3="1.130847018517759" cml:y3="1.4138711200184209" cml:z3="1.2009344284388128"/>
        <ssip:SSIP ssip:value="1.2712113425145637" ssip:nearestAtomID="a10" cml:x3="-0.5186259838321889" cml:y3="1.7644325262772058" cml:z3="1.285912356969478"/>
        <ssip:SSIP ssip:value="1.0541411889826973" ssip:nearestAtomID="a9" cml:x3="-3.3252884481551157" cml:y3="-0.6380951562754249" cml:z3="0.74225576008234"/>
        <ssip:SSIP ssip:value="1.0493215827229831" ssip:nearestAtomID="a6" cml:x3="2.9403363416610695" cml:y3="-1.730250321878051" cml:z3="0.49732607038269"/>
        <ssip:SSIP ssip:value="1.0072692056414763" ssip:nearestAtomID="a11" cml:x3="-1.395708169300994" cml:y3="0.975668436134754" cml:z3="-1.9560528999125957"/>
        <ssip:SSIP ssip:value="1.0048774953080075" ssip:nearestAtomID="a7" cml:x3="1.475956311580097" cml:y3="0.45659953094515193" cml:z3="-2.0436735396247667"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-0.13978181818145455" cml:y3="-0.67453636363636" cml:z3="0.0013636363638909086"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-0.13978181818145455" cml:y3="-0.67453636363636" cml:z3="0.0013636363638909086"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="-0.13978181818145455" cml:y3="-0.67453636363636" cml:z3="0.0013636363638909086"/>
        <ssip:SSIP ssip:value="-1.5024756193123576" ssip:nearestAtomID="a2" cml:x3="-0.23777785917941496" cml:y3="-1.390623305115353" cml:z3="1.9911103634815968"/>
        <ssip:SSIP ssip:value="-5.36524436938203" ssip:nearestAtomID="a5" cml:x3="-0.8872746684617939" cml:y3="-4.370398168789895" cml:z3="-1.767770576363898"/>
        <ssip:SSIP ssip:value="-5.753323616399288" ssip:nearestAtomID="a5" cml:x3="-1.1743797849067439" cml:y3="-4.914498216211695" cml:z3="0.059222871821835"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
